# CERN Loading

Provides the CERN loader, which is displayed when the pages are loaded. 

## Getting Started

This module is placed in the CERN infra so if you own a CERN Drupal website, you have this module installed by default. All you have to do is to navigate to /admin/modules and enable the module.

## Versioning

For the versions available, see the [tags on this repository](https://gitlab.com/web-team/drupal/public/d8/modules/cern-loading/tags). 

## License

Like [all Drupal themes and modules](https://www.drupal.org/about/licensing), the
Web Team Packages are licensed under the GPL v3.0 license. See the [LICENSE.md](LICENSE)
file for more details.